@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'SegoeUIRegular';
	src: url('/font/segoeui.eot');
	src: url('/font/segoeui.eot') format('embedded-opentype'),  url('/font/segoeui.woff') format('woff'),  url('/font/segoeui.svg#SegoeUIRegular') format('svg');
}
@font-face {
	font-family: 'BebasNeueRegular';
	 url('/font/bebasneue.woff') format('woff'),  url('/font/bebasneue.ttf') format('truetype'),  url('/font/bebasneue.svg#BebasNeueRegular') format('svg');
}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, article, aside, canvas, details, figcaption, figure, footer, header, menu, nav, section, img, ul, li, p {
	margin: 0;
	padding: 0;
	border: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	font-family: 'SegoeUIRegular';
	font-size: 14px;
	color: #000;
}
img {
	max-width: 100%;
	border: none;
}
a {
	text-decoration: none;
	color: #231f20;
}
/*** Header Styles ***/
#header {
	width: 100%;
	background: #fff;
	height: auto;
	position: relative;
}
header {
	max-width: 960px;
	height: auto;
	margin: 0 auto;
}
#logo {
	float: left;
}
#topbar {
	float: right;
	width: 27%;
	height: auto;
	z-index: 999;
	background: url(/images/bg.png) no-repeat;
	padding-left: 2%;
}
#right_topbar {
	position: absolute;
	background: #4b4b4b;
	top: 0;
	right: 0;
	height: 43px;
	width: 31%;
*height:41px;
}
.login {
	display: inline-block;
	margin: 4% 0% 0% 13%;
	font-family: Arial, Helvetica, sans-serif;
*width:40%;
}
ul .login {
	width: 100%;
}
.login li {
	float: right;
	list-style: none;
*width:60px;
}
.login li a {
	color: #fff;
	padding: 0% 5px 0% 14%;
	border-right: 1px solid #fff;
	font-size: 14px;
*padding:0% 9px 0% 2%;
	position: relative;
	z-index: 999999
}
.socialnetwork {
	display: inline-block;
	float: right;
*margin:-40px 0 1.2% 0%;
}
ul .socialnetwork {
	width: auto;
	float: right;
}
.socialnetwork li {
	float: left;
	list-style: none;
	margin: 5% 0 3% 0%;
}
.socialnetwork li a {
	display: block;
	height: auto;
}
.socialnetwork li.googleplus a {
	background: url(/images/social-media.png) no-repeat -142px -44px;
	width: 31px;
	height: 31px;
	position: relative;
	z-index: 999;
}
.socialnetwork li.facebook a {
	background: url(/images/social-media.png) no-repeat -142px -105px;
	width: 31px;
	height: 31px;
	position: relative;
	z-index: 999;
}
.socialnetwork li.twitter a {
	background: url(/images/social-media.png) no-repeat -142px -172px;
	width: 31px;
	height: 31px;
	position: relative;
	z-index: 999;
}
.socialnetwork li.mailbox a {
	background: url(/images/social-media.png) no-repeat -140px -234px;
	width: 31px;
	height: 31px;
	position: relative;
	z-index: 999;
}
.socialnetwork li.youtube a {
	background: url(/images/social-media.png) no-repeat -142px -301px;
	width: 31px;
	height: 31px;
	position: relative;
	z-index: 999;
}
#contact {
	float: right;
	width: 26%;
	margin-top: 1%;
}
#contact span .cell {
	background: url(/images/mobile-icon.png) left 0 no-repeat;
	width: 31px;
	height: 32px;
	float: left;
}
p.cell_number {
	color: #231f20;
	font-size: 25px;
	text-align: right;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
p.cell_number2 {
	color: #231f20;
	font-size: 16px;
	text-align: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
/*** banner Styles ***/
#banner_background {
	width: 100%;
	background: #4c73ae;
	height: auto;
	position: relative;
	display: inline-block;
	margin-top: 1%;
}
#banner {
	max-width: 960px;
	height: auto;
	margin: 0 auto;
	background: #4c73ae;
}
#bannerleft {
	width: 48%;
	height: auto;
	float: left;
}
#bannerright {
	width: 50%;
	height: auto;
	float: left;
}
#bannerleft h1 {
	font-size: 45px;
	color: #fff;
	font-style: italic;
	font-family: Verdana, Geneva, sans-serif;
	padding: 8% 0% 0% 0%;
}
#bannerleft p {
	font-size: 16px;
	color: #fff;
	padding: 4% 0% 0% 0%;
}
#search {
	float: left;
	width: 73%;
	margin: 6% 0% 6% 0%;
	background: #000;
}
#search-input {
	width: 222px;
	border: solid 1px #000;
	background: #000;
	font-weight: normal;
	font-size: 14px;
	color: #fff;
	padding: 3% 2% 3% 6%;
}
#search-submit {
	width: 81px;
	border: solid 1px #000;
	background: #ed1c24;
	color: #fff;
	font-size: 13px;
	padding: 3% 2% 3% 2%;
	cursor: pointer;
}
.bannerright {
	height: auto;
	border: solid 6px #99ccff;
	border-radius: 5px;
	margin: 5% 0% 7% 10%;
	background: #fff;
}
#search1 {
	float: left;
	width: 65%;
	margin: 6% 0% 6% 0%;
	background: #000;
}
#search1-input {
	width: 223px;
	border: solid 1px #000;
	background: #000;
	font-weight: normal;
	font-size: 14px;
	color: #fff;
	padding: 2% 2% 2% 6%;
}
#search1-submit {
	width: 86px;
	border: solid 1px #000;
	background: #ed1c24;
	color: #fff;
	font-size: 13px;
	padding: 2% 2% 2% 2%;
	cursor: pointer;
}
/*** slider Styles ***/
#slider_background {
	width: 100%;
	background: #fff;
	height: auto;
	display: inline-block;
	padding: 1.5% 0% 1.5% 0%;
}
#slider {
	max-width: 960px;
	height: auto;
	margin: 0 auto;
	background: #fff;
}
ul .slider_nav {
	background: #fff;
}
.slider_nav li {
	float: left;
	list-style: none;
	padding-right: 2.3%;
*padding-right:2%;
	position: relative;
}
.slider_nav li a {
	color: #000;
	font-size: 20px;
	font-family: BebasNeueRegular, Arial, Helvetica, sans-serif;
*font-size:11px;
*font-weight:bold;
	padding: 22px 0px 40px 0px;
}
.slider_nav li a:hover, .slider_nav li.rslides_here a {
	color: #ed1c24;
	background: url(/images/menuarrow.png) no-repeat center 111.5%;
	color: #ed1c24;
	padding: 22px 0px 40px 0px;
	width: auto;
}
/*** slidersec Styles ***/
#slidersec_background {
	width: 100%;
	background: #ed1c24;
	height: auto;
	display: inline-block;
}
#slider {
	max-width: 960px;
	height: auto;
	margin: 0 auto;
	background: #fff;
}
/*** slider2 Styles ***/
#slider_background_sec {
	width: 100%;
	background: #ed1c24;
	height: auto;
	display: inline-block;
}
#slidersec {
	max-width: 960px;
	height: auto;
	margin: 0 auto;
	background: #ed1c24;
	padding-top: 2%;
}
#slidersec_left {
	width: 60%;
	height: auto;
	float: left;
	display: inline-block;
}
#slidersec_right {
	width: 31%;
	height: auto;
	float: right;
}
.slidersec_box1 {
	width: 33%;
	height: auto;
	float: left;
	padding-bottom: 3%;
}
.slidersec_box2 {
	width: 61%;
	height: auto;
	float: right;
}
.slidersec_box2 h3 {
	font-size: 33px;
	color: #fff;
	padding: 0% 0 3% 0;
	font-family: Arial, Helvetica, sans-serif;
}
.slidersec_box2 p {
	font-size: 15px;
	color: #000;
}
.buy {
	padding: 4% 0 2% 0;
}
.buy a {
	color: #000;
	font-weight: bold;
}
.buy a:hover {
	color: #fff;
}
.call_no {
	padding: 10% 0 2% 10%;
	background: url(/images/call-no.png) no-repeat;
	height: 103px;
	background-size: 100%;
}
.call_no a {
	color: #ed1c24;
	font-weight: bold;
	font-size: 35px;
}
.call_no a:hover {
	color: #1e498a;
}
/*** profile Styles ***/
#profile_background {
	width: 100%;
	background: #fff;
	height: auto;
	position: relative;
	display: inline-block;
}
#profile {
	max-width: 960px;
	height: auto;
	margin: 0 auto;
	background: #fff;
	margin-top: 2%;
}
#profileleft {
	width: 48%;
	height: auto;
	float: left;
}
#profileright {
	width: 50%;
	height: auto;
	float: left;
}
#profileleft h4 {
	font-size: 21px;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	padding: 2% 0 4% 0;
}
.readmore {
	padding: 4% 0 2% 0;
}
.readmore a {
	color: #ed1c24;
}
.readmore a:hover {
	color: #4c73ae;
}
.profileright {
	width: 85%;
	height: auto;
	border: solid 1px #d5d5d5;
	margin: 0% 0% 0% 0%;
	background: #f0f0f1;
	float: right;
	margin-right: 6%;
}
.profile_contentent {
	float: left;
	width: 46%;
	padding: 4% 0% 4% 0%;
}
.profile_contentent h5 {
	color: #ed1c24;
	font-size: 17px;
	font-weight: normal;
}
.profileright h4 {
	font-size: 21px;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	padding: 2% 0% 0% 5%;
}
.profileslider1 {
	float: right;
}
.arrowleft {
	padding: 13% 0% 0% 7%;
}
.arrowright {
	padding: 0% 0% 0% 0%;
}
#profileright_slider1 {
	float: right;
	width: 85%;
	margin: 6% 0% 6% 0%;
}
#profileright_slider2 {
	float: left;
	width: 40%;
}
#profileright_slider3 {
	float: right;
	width: 60%;
}
/*footer styles here*/
.footer_container {
	float: left;
	width: 100%;
	background: #2c2c2c;
	margin: 0% 0% -2% 0%;
}
.footer {
	margin: 20px auto;
	max-width: 960px;
}
.footer span {
	float: left;
}
p.footer_header {
	font-size: 40px;
	color: #999999;
	font-family: Helvetica;
	font-weight: normal;
	background: url(/images/hydrautek_logo.png) no-repeat 70% 11px;
	width: 76%;
	padding-left: 24%;
	margin-bottom: 2%;
	font-family: Arial, Helvetica, sans-serif;
}
.email {
	background: #fff;
	border-radius: 2px;
	float: left;
	margin-right: 2%;
	width: 90%;
	padding: 4% 0% 4% 2%;
	border: solid 0px #000;
	margin-bottom: 6%;
	margin-top: 2%;
}
.submit {
	background: #ed1c24;
	border-radius: 20px;
	width: 14%;
	color: #fff;
	font-size: 22px;
	padding: 6px 0;
	float: right;
	cursor: pointer;
	border: solid 0px #000;
	margin-top: -1.8%;
}
.submit:hover {
	color: #000;
	border: solid 0px #000;
}
#footer_sectionone {
	width: 100%;
	float: right;
}
.footer_sectionone_left {
	width: 60%;
	height: auto;
	float: left;
*width:61%;
}
.footer_sectionone_right {
	width: 25%;
	float: right;
	height: auto;
	margin-top:-27px !important;
}
.footer_sectionone_box p, .footer_sectionone_box2 p, .footer_sectionone_right p {
	font-size: 14px;
	color: #fff;
	margin-bottom: 5%;
}
.footer_sectionone_box2 a {
	font-size: 14px;
	color: #fff;
	margin-bottom: 7%;
}
.footer_sectionone_box {
	width: 31%;
	height: auto;
	margin-right: 5%;
	float: left;
}
.footer_sectionone_box2 {
	width: 20%;
	height: auto;
	float: right;
	margin-right: 8%;
}
ul .foot_nav {
	display: inline-block;
	width: auto;
	list-style: none;
}
.foot_nav li {
	display: inline-block;
	width: 95%;
	margin: 0 2%;
	list-style: none;
	color: #999999;
}
.foot_nav li a {
	color: #999999;
	text-decoration: none;
	display: block;
	text-align: left;
	height: auto;
	margin-bottom: 1%;
}
.foot_nav a:hover {
	color: #ed1c24;
}
ul .foot_nav1 {
	display: inline-block;
	width: auto;
	list-style: none;
	color: #999999;
}
.foot_nav1 li {
	display: inline-block;
	width: 126%;
	margin: 0 2%;
	list-style: none;
	color: #999999;
}
#footer_container2 {
	width: 100%;
	float: right;
	margin: 2% 0% 2% 0%;
}
#footer_container2left {
	width: 50%;
	height: auto;
	float: left;
	color: #999999;
	font-size: 13px;
	padding-top: 1%;
}
#footer_container2right {
	width: 50%;
	float: right;
	height: auto;
	text-align: right;
}
.nsu-field {
	width: 40%;
	color: #2c2c2c;
	font-size: 14px;
	padding: 1% 0% 1% 0%;
	margin-right: 2%;
	text-align: left;
	background: #fff;
	margin-left: -2%;
	height: 34px;
*padding:5% 0% 1% 0%;
*height:24px;
	margin-top: 2%;
}
.nsu-submit {
	background: none;
	border-radius: 20px;
	width: 38%;
	color: #fff;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 3% 0% 5% 0%;
*padding:3% 0% 30% 0%;
*height:40px;
	border: solid 3px #fff;
	float: right;
	text-align: center;
	cursor: pointer;
	margin-top: -5%;
}
.nsu-field {
	background: #fff url(/images/mail.png) no-repeat left;
	width: 90px;
	height: 34px;
	float: left;
	padding: 1% 0% 1% 16%;
	border: 0px solid red;
}
.nsu-field {
	float: left;
}
.our_services1 {
	display: none;
}
.side_menu1 {
	display: none;
}
.featured_products1 {
	display: none;
}
/*innerpage styles here*/
#inner_bannerleft {
	width: 55%;
	height: auto;
	float: left;
}
#inner_bannerright {
	width: 45%;
	height: auto;
	float: left;
}
.inner_bannerright {
	width: 78%;
	height: auto;
	border: solid 6px #99ccff;
	border-radius: 5px;
	margin: 5% 0% 7% 0%;
	background: #fff;
	float: right;
}
#inner_bannerleft h1 {
	font-size: 35px;
	color: #fff;
	font-style: italic;
	font-family: Verdana, Geneva, sans-serif;
	padding: 12% 0% 4% 0%;
}
#sub_outer_container {
	width: 100%;
	background: #fff;
	height: auto;
	position: relative;
	display: inline-block;
}
.navigation {
	float: left;
	width: 99%;
	text-decoration: none;
	color: #ed1c24;
	font-size: 14px;
	padding: 0.5% 0 0.5% 0;
}
.navigation a {
	color: #000;
	text-decoration: none;
	font-size: 14px;
}
.navigation a:hover {
	color: #000;
}
#sub_container {
	max-width: 960px;
	height: auto;
	margin: 0 auto;
	background: #fff;
}
#sub_container_left {
	width: 70%;
	float: left;
}
#sub_container_right {
	width: 24%;
	float: right;
}
h1 {
	font-size: 24px;
	color: #050505;
	font-weight: bold;
	margin-bottom: 1%;
}
#sub_container_left p {
	font-size: 13px;
	color: #383434;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
	line-height: 19px;
	margin-bottom: 2%;
}
.innerpage_call_no {
	padding: 7% 0 12% 8%;
	background: url(/images/innerpage_call_bg.png) no-repeat;
}
.innerpage_call_no a {
	color: #ffffff;
	font-weight: bold;
	font-size: 30px;
}
.innerpage_call_no a:hover {
	color: #ed1c24;
}
.cylinder {
	width: 90%;
	background: #ed1c24;
	border-radius: 8px;
	padding: 2% 5% 2% 5%;
	height: 328px;
}
.inner_hydrautek_cylinder li h1 {
	font-size: 24px;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
}
.inner_hydrautek_cylinder {
	margin: 2% 0% 2% 0%;
	width: 100%;
	display: inline-block;
	position: relative
}
.inner_hydrautek_cylinder ul li p {
	color: #fff;
	line-height: 22px;
	width: 95%;
	margin-left: 4%;
}
.innerpage_buy {
	padding: 2% 0 2% 0;
	text-align: right;
}
.innerpage_buy a {
	color: #000;
	font-weight: bold;
	padding-right: 5%;
}
.innerpage_buy a:hover {
	color: #fff;
}
.inner_hydrautek_cylinder2 {
	width: 110px;
	height: 111px;
	margin-left: 22%;
}
.content_tworight2 {
	width: 99%;
	height: auto;
	display: inline-block;
}
ul.side_menu li {
	list-style: none;
	width: 99%;
	float: left;
	background: url(/images/arrowright.png) no-repeat 0 70%;
}
ul.side_menu li a {
	font-size: 20px;
	color: #000000;
	display: inline-block;
	width: 85%;
	padding: 3% 0% 3% 0%;
	margin-left: 15%;
	font-family: BebasNeueRegular, Arial, Helvetica, sans-serif;
	text-align: left;
	border-bottom: 2px dotted #b5b5b5;
*font-size:12px;
*font-weight:bold;
}
ul.side_menu li a:hover {
	color: #ed1c24;
}
.our_services {
	padding: 1% 9% 7% 15%;
	background: url(/images/our-service.png) no-repeat;
	margin: 5% 0% 0% 0%;
*height:49px;
}
.our_services p {
	color: #ffffff;
	font-weight: bold;
	font-size: 24px;
}
.featured_products {
	background: #f3f3f3;
	width: 90%;
	height: auto;
	border: solid 1px #dcdcdc;
	display: inline-block;
	margin: 10% 0 5% 1%;
	padding: 5% 5% 2% 5%;
}
.featured_products h4 {
	font-size: 22px;
	color: #1f1f20;
	background: #e1e1e4;
	padding: 3% 3% 3% 3%;
	border-radius: 5px;
}
.featured_products h5 {
	color: #ed1c24;
	font-size: 17px;
	font-weight: normal;
}
.inner_readmore {
	padding: 4% 0% 2% 0;
}
.inner_readmore a {
	color: #ed1c24;
	float: right;
}
.inner_readmore a:hover {
	color: #4c73ae;
}
.featured_products_slider {
	width: 95%;
}
#awards {
	width: 100%;
	margin: 8% 0% 5% 0%
}
.awards_left {
	width: 40%;
	float: left;
}
.awards_right {
	width: 55%;
	float: right;
}
.featured_products5 {
	background: #f3f3f3;
	width: 70%;
	height: auto;
	border: solid 1px #dcdcdc;
	display: inline-block;
	margin: 10% 0 5% 9%;
	padding: 5% 5% 2% 5%;
}
.featured_products5 h4 {
	font-size: 22px;
	color: #1f1f20;
	background: #e1e1e4;
	padding: 3% 3% 3% 3%;
	border-radius: 5px;
}
.featured_products5 h5 {
	color: #ed1c24;
	font-size: 17px;
	font-weight: normal;
}
.inner_readmore5 {
	padding: 4% 0% 2% 0;
}
.inner_readmore5 a {
	color: #ed1c24;
	float: right;
}
.inner_readmore5 a:hover {
	color: #4c73ae;
}
.featured_products_slider5 {
	width: 95%;
}
.featured_products5 {
	display: none;
}
.careers_hover a:hover {
	color: #ed1c24;
}
/*slider1 styles here*/
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
	max-height: 363px;
}
.rslides > li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides > li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.bullet1 {
	margin: 3% 0% 2% 0%;
	float: right;
	position: relative;
	z-index: 100;
}
.bullet1 li {
	float: left;
	list-style: none;
	margin-left: 5px;
}
.bullet1 li a {
	list-style: none;
	display: block;
	background: url(/images/but1.png) no-repeat 0 0;
	width: 24px;
	height: 25px;
}
.bullet1 ul li a:hover, .bullet1 li.rslides_here a {
	background: url(/images/buthover.png) no-repeat;
}
/*slider2styles here*/
.bullet2 {
	margin: 3% 0% 2% 0%;
	float: right;
	position: relative;
	z-index: 100;
}
.bullet2 li {
	float: left;
	list-style: none;
	margin-left: 5px;
}
.bullet2 li a {
	list-style: none;
	display: block;
	background: url(/images/but1.png) no-repeat 0 0;
	width: 24px;
	height: 25px;
}
.bullet2 ul li a:hover, .bullet2 li.rslides_here a {
	background: url(/images/buthover.png) no-repeat;
}
/*slider3 styles here*/
.rslides3 {
	position: relative;
	list-style: none;
	overflow: hidden;
}
.rslides3 > li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 95%;
	left: 0;
	top: 0;
	padding-left: 5%;
}
.rslides3 > li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides3 img {
	display: block;
	height: auto;
	float: right;
	width: 40%;
}
.callbacks3_nav:active {
	opacity: 1.0;
}
.callbacks3_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 14%;
	left: 49.5%;
	opacity: 1;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 119px;
	width: 30px;
	margin-top: 0px;
	background: url(/images/arrow2.png) no-repeat left top;
}
.callbacks3_nav.next {
	left: auto;
	right: 15.8%;
*right: 16%;
	background-position: right top;
}
/*slider4 styles here*/
.rslides4 {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
	max-height: 363px;
}
.rslides4 > li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides4 > li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides4 img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.bullet4 {
	margin: -6% 10%;
0 0%;
	float: right;
	position: relative;
	z-index: 100;
}
.bullet4 li {
	float: left;
	list-style-type: none;
	margin-left: 0px;
}
.bullet4 li a {
	display: block;
	color: #ed1c24;
	font: normal 30px Verdana, Geneva, sans-serif;
}
.bullet4 ul li a:hover, .bullet4 li.rslides_here a {
	color: #e3e3e3;
}
/*slider5 styles here*/
.rslides5 {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
	max-height: 363px;
}
.rslides5 > li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides5 > li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides5 img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.bullet5 {
	margin: -11% 0% 2% -4%;
	float: left;
	position: relative;
	z-index: 100;
	margin-right: 10%;
}
.bullet5 li {
	float: left;
	list-style: none;
	margin-left: 5px;
}
.bullet5 li a {
	list-style: none;
	display: block;
	background: url(/images/but1.png) no-repeat 0 0;
	width: 24px;
	height: 25px;
}
.bullet5 ul li a:hover, .bullet5 li.rslides_here a {
	background: url(/images/buthover.png) no-repeat;
}
/*slider6 styles here*/
.rslides6 {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
	max-height: 363px;
}
.rslides6 > li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides6 > li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides6 img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.bullet6 {
	margin: -6% 10%;
0 0%;
	float: right;
	position: relative;
	z-index: 100;
}
.bullet6 li {
	float: left;
	list-style-type: none;
	margin-left: 0px;
}
.bullet6 li a {
	display: block;
	color: #ed1c24;
	font: normal 30px Verdana, Geneva, sans-serif;
}
.bullet6 ul li a:hover, .bullet6 li.rslides_here a {
	color: #e3e3e3;
}
.callbacks_nav:active {
	opacity: 1.0;
}
.callbacks_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 69%;
	left: 68.2%;
	opacity: 1;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 119px;
	width: 30px;
	margin-top: 0px;
	background: url(/images/arrow.png) no-repeat left top;
}
.callbacks_nav.next {
	left: auto;
	right: 13.8%;
*right: 9%;
	background-position: right top;
}
.callbacks1_nav:active {
	opacity: 1.0;
	position: relative;
}
.callbacks1_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 69%;
	left: 68.2%;
	opacity: 1;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 119px;
	width: 30px;
	margin-top: 0px;
	background: url(/images/arrow.png) no-repeat left top;
	position: absolute;
}
.callbacks1_nav.next {
	left: auto;
	right: 13.8%;
*right:14%;
	background-position: right top;
}
/*slider7 styles here*/
.rslides7 {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
	max-height: 363px;
}
.rslides7 > li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides7 > li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides7 img {
	display: block;
	height: auto;
	float: left;
	width: 97%;
	border: 0;
}
.bullet7 {
	margin: -6% 10%;
0 0%;
	float: right;
	position: relative;
	z-index: 100;
}
.bullet7 li {
	float: left;
	list-style-type: none;
	margin-left: 0px;
}
.bullet7 li a {
	display: block;
	color: #ed1c24;
	font: normal 30px Verdana, Geneva, sans-serif;
}
.bullet7 ul li a:hover, .bullet7 li.rslides_here a {
	color: #e3e3e3;
}
/*slider8 styles here*/
.rslides8 {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin-left: 0%;
}
.rslides8 > li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides8 > li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides8 img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.callbacks4_nav:active {
	opacity: 1.0;
}
.callbacks4_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 18%;
	left: -3.2%;
	opacity: 1;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 119px;
	width: 30px;
	margin-top: 0px;
	background: url(/images/arrow.png) no-repeat left top;
}
.callbacks4_nav.next {
	left: auto;
	right: -1.8%;
*right: 9%;
	background-position: right top;
}
.rslidesnine {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 73%;
	padding: 0;
	margin: 0;
	max-height: 363px;
}
.rslidesnine > li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 80%;
	left: 0;
	top: 0;
}
.rslidesnine > li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslidesnine img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
	text-align: center;
}
.rslidesnine {
	margin: 9% 3% 0 0%;
	float: right;
	position: relative;
	z-index: 100;
}
.rslidesnine li {
	float: left;
	list-style-type: none;
	margin-left: 0px;
}
.rslidesnine li a {
	display: block;
	color: #ed1c24;
	font: normal 30px Verdana, Geneva, sans-serif;
}
.rslidesnine ul li a:hover, .rslidesnine li.rslides_here a {
	color: #e3e3e3;
}
.callbacks9_nav:active {
	opacity: 1.0;
}
.callbacks9_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 175%;
	left: 10.2%;
	opacity: 1;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 119px;
	width: 30px;
	margin-top: 0px;
	background: url(/images/arrow.png) no-repeat left top;
}
.callbacks9_nav.next {
	left: auto;
	right: 14.8%;
*right: 9%;
	background-position: right top;
}





/*media styles here*/
@media screen and (max-width: 980px) {
.callbacks_nav {
	left: 75.2%;
}
.callbacks_nav.next {
	right: 0.5%;
*right: 9%;
}
.callbacks3_nav {
	top: 6%;
	left: 49.5%;
}
.callbacks3_nav.next {
	left: auto;
	right: 1.8%;
*right: 9%;
}
.callbacks1_nav {
	top: 69%;
	left: 75%;
}
.callbacks1_nav.next {
	right: 0.8%;
}
}
 @media screen and (max-width: 800px) {
#topbar {
	width: 43%;
}
#contact {
	width: 25%;
}
#bannerleft {
	width: 47%;
	margin-left: 1%;
}
.slider_nav li a {
	font-size: 16px;
}
.call_no {
	padding: 10% 0 2% 8%;
	background-size: 100%;
}
.call_no a {
	font-size: 30px;
}
#profileleft {
	width: 47%;
	margin-left: 1%;
}
.profile_contentent {
	float: left;
	width: 54%;
	padding: 4% 0% 4% 0%;
}
.profileright {
	width: 85%;
	height: auto;
	border: solid 1px #d5d5d5;
	margin: 0% 0% 0% 0%;
	background: #f0f0f1;
	float: right;
	margin: 0% 2% 0% 0%;
}
p.footer_header {
	font-size: 30px;
	background: url(/images/hydrautek_logo.png) no-repeat 70% 2px;
}
.footer {
	margin-left: 1%;
}
#slider, .slidersec_box1 {
	margin-left: 1%;
}
.callbacks_nav {
	left: 75.2%;
}
.callbacks_nav.next {
	right: 0.5%;
*right: 9%;
}
#inner_bannerleft {
	width: 48%;
	margin-left: 1%
}
#inner_bannerright {
	width: 50%;
	margin-right: 1%;
}
#sub_container_left {
	width: 65%;
	float: left;
	margin-left: 1%
}
#sub_container_right {
	width: 30%;
	float: right;
	margin-right: 2%
}
.callbacks3_nav {
	top: 6%;
	left: 50.5%;
}
#profileright {
	width: 48%;
	height: auto;
	float: left;
}
#search {
	float: left;
	width: 90%;
}
#search1-input {
	width: 150px;
	border: solid 1px #000;
	background: #000;
	font-weight: normal;
	font-size: 14px;
	color: #fff;
	padding: 2% 2% 2% 6%;
}
#search1-submit {
	width: 77px;
	border: solid 1px #000;
	background: #ed1c24;
	color: #fff;
	font-size: 13px;
	padding: 2% 2% 2% 2%;
}
#search1 {
	float: left;
	width: 66%;
	margin: 6% 0% 6% 0%;
	background: #000;
}
.textMain {
	width: 67% !important;
	margin: 0 1%;
	float: left;
}
.callbacks1_nav {
	top: 69%;
	left: 68%;
}
.email {
	margin-left: 18%;
}
.submit {
	margin-top: 1.2%;
	margin-right: 33%;
}
.footer_sectionone_right {
	margin-right: 2%;
}
}
 @media screen and (max-width: 768px) {
#logo img {
	float: left;
	width: 60%;
}
#topbar {
	width: 50%;
	margin-top: -9.6%;
}
#right_topbar {
	position: absolute;
	background: #4b4b4b;
	top: 0;
	right: 0;
	height: 42px;
	width: 20%;
*height:41px;
}
#contact {
	width: 26%;
}
.call_no {
	padding: 10% 0 2% 5%;
	background-size: 100%;
}
p.footer_header {
	font-size: 28px;
	background: url(/images/hydrautek_logo.png) no-repeat 70% 2px;
}
.slider_nav li a {
	font-size: 15px;
}
.callbacks_nav {
	left: 68%;
}
.callbacks_nav.next {
	right: 1%;
}
#search {
	float: left;
	width: 94%;
}
#search-submit {
	width: 83px;
}
#search1-input {
	width: 150px;
	border: solid 1px #000;
	background: #000;
	font-weight: normal;
	font-size: 14px;
	color: #fff;
	padding: 2% 2% 2% 6%;
}
#search1-submit {
	width: 66px;
	border: solid 1px #000;
	background: #ed1c24;
	color: #fff;
	font-size: 13px;
	padding: 2% 2% 2% 2%;
}
#search1 {
	float: left;
	width: 66%;
	margin: 6% 0% 6% 0%;
	background: #000;
}
.callbacks1_nav.next {
	left: auto;
	right: 0.8%;
*right: 9%;
	background-position: right top;
}
.innerpage_call_no a {
	color: #ffffff;
	font-weight: bold;
	font-size: 29px;
}
.slider_nav li a:hover, .slider_nav li.rslides_here a {
	color: #ed1c24;
	background: url(/images/menuarrow.png) no-repeat center 111.5%;
	color: #ed1c24;
	padding: 22px 0px 33px 0px;
	width: auto;
}
.footer_sectionone_right {
	width: 27%;
}
}
@media screen and (max-width: 720px) {
#logo img {
	float: left;
	width: 60%;
}
#topbar {
	width: 49%;
	margin-top: -10.6%;
}
#contact {
	width: 31%;
	margin-top: -3%;
}
.slider_nav li a {
	font-size: 14px;
}
.call_no a {
	font-size: 29px;
}
#search-input {
	width: 224px;
}
p.footer_header {
	font-size: 24px;
	background: url(/images/hydrautek_logo.png) no-repeat 77% -2px;
}
.footer_sectionone_right {
	width: 37%;
	float: right;
	height: auto;
}
}
 @media screen and (max-width: 640px) {
#logo img {
	float: left;
	width: 60%;
}
#topbar {
	width: 49%;
	margin-top: -11.5%;
}
#contact {
	width: 31%;
	margin-top: -3%;
}
#bannerleft h1 {
	font-size: 35px;
}
#search-input {
	width: 165px;
}
.slider_nav li a {
	font-size: 13px;
}
.call_no a {
	font-size: 25px;
}
p.footer_header {
	font-size: 24px;
	background: url(/images/hydrautek_logo.png) no-repeat 77% -2px;
}
.footer_sectionone_right {
	width: 37%;
	float: right;
	height: auto;
}
#inner_bannerleft h1 {
	font-size: 30px;
}
.bullet5 {
	margin: -5% 0% 2% -1%;
	float: left;
}
#sub_container_left {
	width: 60%;
	float: left;
	margin-left: 1%
}
#sub_container_right {
	width: 36%;
	float: right;
	margin-right: 2%
}
.callbacks_nav {
	left: 62%;
}
#search-submit {
	width: 89px;
}
.callbacks1_nav {
	top: 69%;
	left: 61%;
}
#search1-input {
	width: 114px;
}
.email {
	margin-left: 2%;
}
.submit {
	margin-top: 1.2%;
	margin-right: 40%;
}
}
 @media screen and (max-width: 480px) {
#logo img {
	float: left;
	width: 100%;
}
#right_topbar {
	background: none;
}
#topbar {
	width: 80%;
	margin-top: 4.5%;
	margin-right:8px;
}
#contact {
	width: 49%;
	margin-top: 1%;
	margin-right: 3.5%;
}
p.cell_number {
	font-size: 27px;
}
#bannerleft {
	display: none;
}
#bannerright {
	width: 48%;
	height: auto;
	float: left;
}
.our_services1 {
	display: block;
}
.our_services1 {
	padding: 1% 9% 7% 15%;
	background: url(/images/our-service.png) no-repeat;
	margin: 5% 0% 0% 6%;
*height:49px;
}
.our_services1 a {
	color: #ffffff;
	font-weight: bold;
	font-size: 24px;
}
.side_menu1 {
	display: block;
	margin-left: 6%;
}
ul.side_menu1 li {
	list-style: none;
	width: 99%;
	float: left;
	background: url(/images/arrowright.png) no-repeat 0 70%;
}
ul.side_menu1 li a {
	font-size: 20px;
	color: #000000;
	display: inline-block;
	width: 70%;
	padding: 3% 0% 3% 0%;
	margin-left: 15%;
	font-family: BebasNeueRegular, Arial, Helvetica, sans-serif;
	text-align: left;
	border-bottom: 2px dotted #b5b5b5;
*font-size:12px;
*font-weight:bold;
}
ul.side_menu1 li a:hover {
	color: #ed1c24;
}
#slider_background, #slidersec_background, #profileright {
	display: none;
}
#profileleft {
	width: 80%;
	margin-left: 10%;
}
.featured_products1 {
	display: block;
}
.featured_products1 {
	background: #f3f3f3;
	width: 80%;
	height: auto;
	border: solid 1px #dcdcdc;
	display: inline-block;
	margin: 10% 2% 5% 5%;
	padding: 5% 5% 2% 5%;
}
.featured_products1 h4 {
	font-size: 22px;
	color: #1f1f20;
	background: #e1e1e4;
	padding: 3% 3% 3% 3%;
	border-radius: 5px;
	text-align: center;
}
.featured_products1 h5 {
	color: #ed1c24;
	font-size: 17px;
	font-weight: normal;
}
.inner_readmore1 {
	padding: 4% 0% 2% 0;
}
.inner_readmore1 a {
	color: #ed1c24;
	float: right;
}
.inner_readmore1 a:hover {
	color: #4c73ae;
}
.featured_products_slider1 {
	width: 100%;
}
/*.footer_sectionone_right input{ width:50%; color:#2c2c2c; font-size:14px; padding:1% 0% 1% 0%; margin-right:2%; text-align:left; background:#fff; margin-left:-2%; height:34px; *padding:5% 0% 1% 0%; *height:24px;}
.footer_sectionone_right .submit2{background:none; border-radius:20px; width:38%; color:#fff;  font-size:14px; font-family:Arial, Helvetica, sans-serif; padding:2% 0% 7% 0%; *padding:3% 0% 30% 0%; *height:40px;  
border:solid 3px #fff;  float:right; text-align:center;}
.email_bg{ background:#fff url(/images/mail.png) no-repeat left; width:40px; height:34px; float:left; padding:1% 0% 1% 0%;}
.email{ float:left;}
.footer input{ width:45%;}
.footer .submit{width:30%; margin-right:8%}*/
.footer_sectionone_left {
	width: 100%;
}
.footer_sectionone_right {
	width: 80%;
	float: left;
}
p.footer_header {
	font-size: 29px;
	background: url(/images/hydrautek_logo.png) no-repeat 98% 2px;
	width: 90%;
	padding-left: 0%;
	margin-bottom: 5%;
	text-align: left;
}
#banner {
	display: none;
}
#sub_container_left {
	width: 90%;
	float: left;
	margin-left: 5%
}
#sub_container_right {
	width: 65%;
	float: left;
	margin-left: 15%
}
.#sub_container_left {
width:90%;
float:left;
margin-left:5%
}
.callbacks_nav {
	top: 80%;
	left: 13.2%;
}
.callbacks_nav.next {
	left: auto;
	right: 17.8%;
*right: 9%;
	background-position: right top;
}
.submit {
	width: 28%;
}
.email {
	margin-left: 8%;
}
.footer_sectionone_right {
	margin-top: 8%;
}
}
 @media screen and (max-width: 360px) {
#logo img {
	float: left;
	width: 100%;
}
#right_topbar {
	background: none;
}
#topbar {
	width: 100%;
	margin-top: 4.5%;
}
#contact {
	width: 65%;
	margin-top: 1%;
	margin-right: 1%
}
p.cell_number {
	font-size: 27px;
}
#bannerleft {
	display: none;
}
#bannerright {
	width: 90%;
	height: auto;
	float: left;
}
.our_services1 {
	display: block;
}
.our_services1 {
	padding: 1% 9% 7% 15%;
	background: url(/images/our-service.png) no-repeat;
	margin: 5% 0% 0% 6%;
*height:49px;
}
.our_services1 a {
	color: #ffffff;
	font-weight: bold;
	font-size: 24px;
}
.side_menu1 {
	display: block;
	margin-left: 6%;
}
ul.side_menu1 li {
	list-style: none;
	width: 99%;
	float: left;
	background: url(/images/arrowright.png) no-repeat 0 70%;
}
ul.side_menu1 li a {
	font-size: 20px;
	color: #000000;
	display: inline-block;
	width: 70%;
	padding: 3% 0% 3% 0%;
	margin-left: 15%;
	font-family: BebasNeueRegular, Arial, Helvetica, sans-serif;
	text-align: left;
	border-bottom: 2px dotted #b5b5b5;
*font-size:12px;
*font-weight:bold;
}
ul.side_menu1 li a:hover {
	color: #ed1c24;
}
#slider_background, #slidersec_background, #profileright {
	display: none;
}
#profileleft {
	width: 80%;
	margin-left: 10%;
}
.featured_products1 {
	display: block;
}
.featured_products1 {
	background: #f3f3f3;
	width: 80%;
	height: auto;
	border: solid 1px #dcdcdc;
	display: inline-block;
	margin: 10% 2% 5% 5%;
	padding: 5% 5% 2% 5%;
}
.featured_products1 h4 {
	font-size: 22px;
	color: #1f1f20;
	background: #e1e1e4;
	padding: 3% 3% 3% 3%;
	border-radius: 5px;
	text-align: center;
}
.featured_products1 h5 {
	color: #ed1c24;
	font-size: 17px;
	font-weight: normal;
}
.inner_readmore1 {
	padding: 4% 0% 2% 0;
}
.inner_readmore1 a {
	color: #ed1c24;
	float: right;
}
.inner_readmore1 a:hover {
	color: #4c73ae;
}
.featured_products_slider1 {
	width: 100%;
}
/*.footer_sectionone_right input{ width:50%; color:#2c2c2c; font-size:14px; padding:1% 0% 1% 0%; margin-right:2%; text-align:left; background:#fff; margin-left:-2%; height:34px; *padding:5% 0% 1% 0%; *height:24px;}
.footer_sectionone_right .submit2{background:none; border-radius:20px; width:38%; color:#fff;  font-size:14px; font-family:Arial, Helvetica, sans-serif; padding:3% 0% 11% 0%; *padding:3% 0% 30% 0%; *height:40px;  
border:solid 3px #fff;  float:right; text-align:center;}
.email_bg{ background:#fff url(/images/mail.png) no-repeat left; width:40px; height:34px; float:left; padding:1% 0% 1% 0%;}
.email{ float:left;}
.footer input{ width:45%;}
.footer .submit{width:30%; margin-right:8%}
.footer_sectionone_left{width:100%;}
.footer_sectionone_right{width:80%; float:left;}*/
p.footer_header {
	font-size: 15px;
	background: url(/images/hydrautek_logo.png) no-repeat 98% -6px;
	width: 100%;
	padding-left: 0%;
	margin-bottom: 5%;
	text-align: left;
}
#banner {
	display: none;
}
#sub_container_left {
	width: 90%;
	float: left;
	margin-left: 5%
}
#sub_container_right {
	width: 65%;
	float: left;
	margin-left: 15%
}
.#sub_container_left {
width:90%;
float:left;
margin-left:5%
}
.callbacks_nav {
	top: 80%;
	left: 13.2%;
}
.callbacks_nav.next {
	left: auto;
	right: 17.8%;
*right: 9%;
	background-position: right top;
}
.callbacks1_nav {
	top: 81%;
	left: 13%;
}
.callbacks1_nav.next {
	right: 18.8%;
}
.featured_products5 {
	display: block;
}
.nsu-field {
	margin-top: 10%;
}
.nsu-submit {
	margin-top: -3%;
}
}
 @media screen and (max-width: 320px) {
#contact {
	width: 75%;
}
#sub_container_right {
	width: 72%;
	float: left;
	margin-left: 10%
}
.callbacks_nav {
	top: 82%;
	left: 9.2%;
}
.callbacks_nav.next {
	left: auto;
	right: 16.8%;
*right: 9%;
	background-position: right top;
}
.callbacks1_nav {
	top: 83%;
	left: 11%;
}
.callbacks1_nav.next {
	right: 15.8%;
}
.callbacks9_nav:active {
	opacity: 1.0;
}
.callbacks9_nav {
	top: 224%;
	left: 10.2%;
}
.callbacks9_nav.next {
	left: auto;
	right: 14.8%;
*right: 9%;
	background-position: right top;
}
#feedback-block ul li input {
	width: 100% !important;
}
#feedback-block ul li textarea {
	width: 100%!important;
}
#feedback-block ul li label {
	width: 48%!important;
}
#feedback-block ul li label {
	width: 73%!important;
}
#contactform ul li.w100 {
width: 92!important%;
	color: #000;
	font-size: 13px;
}
#feedback-block .wpcf7-captchar {
	width: 31%!important;
}
}
/*** Online Appointment Styles ***/
#contactform, #feedback-block, #career-block {
	border: 1px solid #333;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
}
#contactform h3, #feedback-block h3, #career-block h3, .submit-but input {
	background: #333 !important;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
}
#contactform .required {
	color: #ff0000;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
}
#contactform h3, #feedback-block h3 {
	font-size: 16px;
	margin: 0px;
	padding: 8px 9px;
	margin-bottom: 15px;
	color: #fff;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
}
#contactform ul:after, .clearFix:after, .services-list:after, .services-other:after, .service-info ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
}
#contactform .text {
	padding-left: 20px!important;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
}
#contactform ul.cols-1 li {
	width: 20%;
	margin-right: 2%;
}
#contactform ul.cols-4, #contactform ul.cols-1, #contactform ul.cols-2 {
	width: 100%;
	color: #0263d1;
	font-size: 14px;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
}
#contactform ul.cols-2 li {
	width: 46%;
	float: left;
}
#contactform ul.cols-4 li {
	width: 50%;
	float: left;
	margin-right: 2%;
	color: #000;
	font-size: 13px;
}
#contactform ul li.w100 {
	width: 100%;
	color: #000;
	font-size: 13px;
}
#contactform ul.cols-3 li {
	width: 28%;
	float: left;
	margin-right: 1%;
	color: #000;
	font-size: 13px;
}
#contactform ul li {
	list-style: none;
	background: none!important;
	padding: 5px 0px!important;
	margin-left: 20px;
	color: #000;
	font-size: 13px;
	text-align: left;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
}
#contactform .wpcf7-captchar {
	border: 1px solid #333;
	width: 30%;
}
#contactform .submit-but input {
	color: #fff;
	width: auto!important;
	border: none;
	padding: 8px 10px 8px 10px;
	cursor: pointer;
	margin-bottom: 10px;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
	background: #ed1c24 !important;
	text-transform: uppercase;
	font-size: 15px
}
#contactform .submit-but input:hover {
	background: #333!important;
	color: #fff;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
}
.wpcf7-captchar {
	width: 43%!important;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
}
#contactform select {
	background-color: #fff;
	box-sizing: border-box;
	border: 1px solid #333;
	margin: 0;
	outline: none;
	padding: 6px 8px;
	vertical-align: middle;
	width: 80%;
	font-size: 13px;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
}
#contactform input[type="text"] {
	background-color: #fff;
	box-sizing: border-box;
	border: 1px solid #333;
	margin: 0;
	outline: none;
	padding: 6px 8px;
	vertical-align: middle;
	width: 80%;
	font-size: 13px;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
}
#contactform input[type="password"] {
	background-color: #fff;
	box-sizing: border-box;
	border: 1px solid #333;
	margin: 0;
	outline: none;
	padding: 6px 8px;
	vertical-align: middle;
	width: 80%;
	font-size: 13px;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
}
#contactform input[type="email"] {
	background-color: #fff;
	box-sizing: border-box;
	border: 1px solid #333;
	margin: 0;
	outline: none;
	padding: 6px 8px;
	vertical-align: middle;
	width: 80%;
	font-size: 13px;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
}
#contactform area {
	background-color: #fff;
	box-sizing: border-box;
	border: 1px solid #333;
	margin: 0;
	outline: none;
	padding: 6px 8px;
	vertical-align: middle;
	width: 80%;
	font-size: 13px;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
}
#contactform textarea {
	background-color: #fff;
	box-sizing: border-box;
	border: 1px solid #333;
	margin: 0;
	outline: none;
	padding: 6px 8px;
	vertical-align: middle;
	width: 80%;
	font-size: 13px;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
}
#contactform .wpcf7-captchar {
	border: 1px solid #333;
	width: 30%;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
}
area:focus, input:focus, textarea:focus {
	border: 0px solid #6cf;
}
#contactform textarea {
	width: 86%;
	background-color: #fff;
	box-sizing: border-box;
	border: 1px solid #333;
	margin: 0;
	outline: none;
	padding: 6px 8px;
	vertical-align: middle;
	font-size: 13px;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
}
input[type='text'], input[type='password'] {
	cursor: text;
}
.wpcf7-captchac {
	border: 1px solid #333;
}
/*** Feedback Page Styles ***/

#feedback-block {
	padding: 20px 30px;
}
#feedback-block ul {
	margin-left: 0px;
}
#feedback-block ul li {
	background: none!important;
	padding: 5px 0px!important;
	list-style-type: none;
	color: #000;
	font-size: 13px;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
	text-align: left;
}
#feedback-block ul li label {
	float: left;
	width: 42%;
	font-weight: normal;
}
#feedback-block ul li input {
	width: 56%;
	border: 1px solid #333;
	font-size: 13px;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
}
#feedback-block ul li textarea {
	width: 56%;
	border: 1px solid #333;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel {
	width: 56% !important;
}
#feedback-block ul li select {
	width: 56%;
	border: 1px solid #333;
}
#feedback-block .wpcf7-captchar {
	width: 11%!important;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
	padding: 2px;
}
#feedback-block .submit-but input {
	color: #fff;
	width: auto!important;
	border: none;
	padding: 8px;
	cursor: pointer;
	margin-bottom: 10px;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
	background: #ed1c24 !important;
	text-transform: uppercase;
	padding: 8px 10px 8px 10px;
}
#feedback-block .submit-but input:hover {
	background: #333!important;
	color: #fff;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
}
.required {
	color: #F00;
	font-size: 16px;
}
.location_border1 {
	float: left;
	width: 100%;
	margin: 0 auto;
}
.location_border {
	border: 1px solid #333;
	width: 100%;
	float: left;
}
.textMain {
	width: 70%;
	margin: 0 1%;
	float: left;
}
.location_border2 {
	width: 100%;
	height: auto;
	display-inline: block;
}
.location_border3 {
	width: 58%;
	height: auto;
	float: right;
	margin-top: 2%;
}
.location_border4 {
	width: 40%;
	height: auto;
	float: left;
	margin-top: 2%;
	text-align: left;
}
.location_border5 {
	width: 98%;
	height: auto;
	float: right;
	margin: 2% 0 3% 4%;
}
a .hospitalimg {
	float: right;
	margin: -7px 7% 0 8%;
}
.formHead h3 {
	font-size: 16px;
	padding: 8px 7px;
	margin-bottom: 15px;
	color: #fff;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
	background: #333 !important;
}
#wp-realtime-sitemap-pages ul {
}
#wp-realtime-sitemap-pages ul li {
	color: #000;
	font-size: 16px;
	width: 99%;
	margin-left: 1%;
}
#wp-realtime-sitemap-pages ul li ul li {
	color: #000;
	font-size: 16px;
	width: 80%;
	margin-left: 4%;
}
/*** career Page Styles ***/
#career-block {
	padding: 20px 30px;
}
#career-block ul {
	margin-left: 0px;
}
#career-block ul li {
	background: none!important;
	padding: 5px 0px!important;
	list-style-type: none;
	color: #000;
	font-size: 13px;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
	text-align: left;
}
#career-block ul li label {
	float: left;
	width: 42%;
	font-weight: normal;
}
#career-block ul li input {
	width: 46%;
	border: 1px solid #333;
	font-size: 13px;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
}
#career-block ul li textarea {
	width: 56%;
	border: 1px solid #333;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#career-blockul li select {
	width: 56%;
	border: 1px solid #333;
}
#career-block .wpcf7-captchar {
	width: 11%!important;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
	padding: 2px;
}
#career-block .submit-but input {
	color: #fff;
	width: auto!important;
	border: none;
	padding: 8px;
	cursor: pointer;
	margin-bottom: 10px;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
	background: #ed1c24 !important;
	text-transform: uppercase;
	padding: 8px 10px 8px 10px;
}
#career-block .submit-but input:hover {
	background: #333!important;
	color: #fff;
	font-family: SegoeUIRegular, Arial, Helvetica, sans-serif;
}
.wpcf7-file {
	border: solid 0px #333 !important;
}
